From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 23 October 2003<P>

Cool, it looks as if "loveblender.com" is now pointing to the new site. In a few days I'll shut off the version at the old one.<BR>
<BR>
Please, before I do that, let me know if you see anything wrong here at this site...
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 23 October 2003<P>

Thank God things seem okay again...<BR>
Laurel Ahlfeld, you're wlecome.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 23 October 2003<P>

Wolfscreamer,<BR>
This one brought up memories - <a href="/blend/wv.cgi?id=2003.10.19.08.01.335">Barefoot in the waves</a> <BR>
I've been spending long hours at the beach so many nights this month and you're certainly right about the cigarettes at that time, when it gets cold and lonely and memories start screaming their way back into your mind. October, rainy days, the beach, cigarettes and me - this combination is enough, more than enough. And when the memories start...
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 23 October 2003<P>

Misti,<BR>
<a href="/blend/wv.cgi?id=2003.10.19.03.47.23538">Barbie and Ken, a Dialogue</a> - this one's really, really great! I totally enjoyed reading it.
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 23 October 2003<P>

It's like having that couch that you can't get rid of, no matter how dingy it gets or whatnot, cause it's that comfortable and that good....oh loveblender, how we love you. 
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 23 October 2003<P>

So, when will we be able to type in "www.loveblender.com" and get our beloved site as we are used to seeing it? Just curious.  
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 23 October 2003<P>

Wolfscreamer~ <a href="/blend/wv.cgi?id=2003.10.19.08.01.335">Barefoot in the waves</a> is so wonderful!  It takes me to my own solitary beach at the place I call home.  There is so much emotion, heart and sould tied up in the tide.  *sigh*  Reading this was a lovely and yet aching experience for me.  Thanks.  
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 23 October 2003<P>

Violet......thanks for the bump, glad you " enjoyed"  if those are the right words.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 23 October 2003<P>

Violet, I think "loveblender.com" should be pretty much working. Are you still getting those "under construction" signs with the redirect?
<HR>